package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class HierarchicalReferences extends ReferenceTypeNode {
	
	public HierarchicalReferences() {
		setBrowseName("HierarchicalReferences");
		setSymmetric(false);
		setSymmetric(true);
	}

}
